Bug 843104 - improve the documentation of 'hash' parameter in fence_virt.conf
Summary: improve the documentation of 'hash' parameter in fence_virt.conf
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: fence-virt
Version: 6.4
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: rc
: ---
Assignee: Ryan McCabe
QA Contact: Chris Mackowski
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-07-25 15:29 UTC by Jaroslav Kortus
Modified: 2013-02-21 10:24 UTC (History)
5 users (show)

Fixed In Version: fence-virt-0.2.3-10.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-21 10:24:54 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:0419 normal SHIPPED_LIVE fence-virt bug fix and enhancement update 2013-02-20 20:49:42 UTC

Description Jaroslav Kortus 2012-07-25 15:29:45 UTC
Description of problem:
Please improve the documentation of 'hash' parameter in fence_virt.conf so it says that the hash configured is the weakest one that the daemon will accept.

Comment 1 Ryan McCabe 2012-07-27 18:39:48 UTC
commit 96ff88d44f69869528d24ad4d37c41fc6ca95057
Author: Lon Hohberger <lhh@redhat.com>
Date:   Wed Jul 25 11:10:54 2012 -0400

    Improve fence_virt.conf man page description of 'hash'
    
    Signed-off-by: Lon Hohberger <lhh@redhat.com>
    Acked-by: Ryan McCabe <rmccabe@redhat.com>
    Acked-by: Jaroslav Kortus <jkortus@redhat.com>

Comment 5 errata-xmlrpc 2013-02-21 10:24:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-0419.html


Note You need to log in before you can comment on or make changes to this bug.